resource r0 {
  protocol C;

  startup {
    wfc-timeout 30;
    outdated-wfc-timeout 20;
    degr-wfc-timeout 30;
   }
  
  net {
    timeout 60;
    connect-int 10;
    ping-int 10;
    max-buffers 2048;
    max-epoch-size 2048;
   }
  
  syncer {
    rate 33M;
    al-extents 257;
    on-no-data-accessible io-error;
  }
  
  on a.vqiu.cn {
    device /dev/drbd0;
    disk /dev/sdb1;
    address 172.16.10.11:7788;
    flexible-meta-disk internal;
  }
  
  on b.vqiu.cn {
    device /dev/drbd0;
    disk /dev/sdb1;
    address 172.16.10.12:7788;
    meta-disk internal;
  }
 }
